4 Replies Latest reply on Jun 14, 2011 9:25 PM by Willem Jiang

    camel-http feature won't install

    Greg Davidson Newbie

      I'm trying to do this, within an OSGI bundle.

      .........

         features:list | grep camel

      camel-nmr                            repo-0

      camel-core                           repo-0

      camel-spring                         repo-0

      ......

      camel-http                           repo-0

       

      so I tried to install the camel-http feature, because I read it was required.

      I try to install:

      features:install camel-http

       

      and I get this error:

      Error executing command: URL mvn:org.apache.camel/camel-http/2.4.0-fuse-02-00 could not be resolved.

       

      Why is this?  Does it have to do with this issue:

      http://fusesource.com/issues/browse/MR-371;jsessionid=7D40A0A41C4B294259484E7309C4DEEA?page=com.atlassian.jira.plugin.system.issuetabpanels%3Achangehistory-tabpanel

       

      Do I have to upgrade?

      Thanks!

       

      Edited by: gmdavidson62 on Mar 30, 2011 3:18 PM